import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MoneyTapComponent } from './money-tap.component';

describe('MoneyTapComponent', () => {
  let component: MoneyTapComponent;
  let fixture: ComponentFixture<MoneyTapComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MoneyTapComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MoneyTapComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
